stable
FEDORA-2016-5a6b08d677 created by senderek 6 years ago for Fedora 23

This is a bug fix update to prevent unnecessary requires for python3 on fedora branches, EPEL7 is not affected by this issue.


This is the first release of the new cryptlib package

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2016-5a6b08d677

This update has been submitted for testing by senderek.

6 years ago

This update has obsoleted cryptlib-3.4.3-5.fc23, and has inherited its bugs and notes.

6 years ago

This update has been pushed to testing.

6 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been submitted for stable by senderek.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1341642 Review Request: cryptlib - Security library and toolkit for encryption and authentication services
0
0
BZ#1347294 cryptlib: cryptlib-test requires both Python 2 and Python 3
0
0

Automated Test Results